### Function

# Clutter get_default_backend

#### Declaration [src]

    ClutterBackend*
    clutter_get_default_backend (
      void
    )

#### Description [src]

Retrieves the default `ClutterBackend` used by Clutter. The `ClutterBackend` holds backend-specific configuration options.

#### Return value

Type: `ClutterBackend`

The default backend. You should not ref or unref the returned object. Applications should rarely need to use this.

The data is owned by the called function.